## gnome-common 2.34.0

=== debian/changelog ===
gnome-common (2.34.0-1) unstable; urgency=low

  * Add dependency on autopoint.
  * New upstream release.
  * Switch to 3.0 (quilt) source format.

 -- Josselin Mouette <joss@debian.org>  Fri, 22 Apr 2011 00:11:55 +0200

gnome-common (2.28.0-2) unstable; urgency=low

  * Set Maintainer to the GNOME team.
  * Bump Standards-Version to 3.9.1, with no changes needed.
  * Switch to Debhelper v7.

 -- Jordi Mallach <jordi@debian.org>  Sun, 17 Oct 2010 13:57:02 +0200

gnome-common (2.28.0-1) unstable; urgency=low

  * New upstream release.
    - debian/patches/01_automake-1.11.patch:
      + Removed, fixed upstream.
  * debian/watch: Don't uupdate.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 10 Oct 2009 12:21:12 +0200

gnome-common (2.26.0-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/03_bashisms.patch: forwarded, add headers.

  [ Josselin Mouette ]
  * 01_automake-1.11.patch: new patch. Support automake 1.11.
    Closes: #541476.

 -- Josselin Mouette <joss@debian.org>  Fri, 14 Aug 2009 18:11:29 +0200

gnome-common (2.26.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Stop mentioning GNOME 2.

  [ Sebastian Dröge ]
  * New upstream stable release.
  * debian/control.in:
    + Update Standards-Version to 3.8.1.
    + Depend on automake instead of automake1.9 | automaken.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 06 Jun 2009 21:54:11 +0200

gnome-common (2.20.0-2) unstable; urgency=low

  [ Bas Wijnen ]
  * Fix bashisms in variable initialisations.
  * Avoid using AUTOMAKE_VERSION if it isn't defined.  This works around a
    bashism.  (closes: #378736)

 -- Loic Minier <lool@dooz.org>  Wed, 14 May 2008 19:25:04 +0200

gnome-common (2.20.0-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 20 Sep 2007 10:41:07 +0200

gnome-common (2.18.0-1) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * New upstream major stable release.
    - Update patch 02_autogen_required_versions.
  * Fix watch file and copyright URLs; track all stable releases and use HTTP.
  * Drop obsolete clean fixture.
  * Use debian/gnome-common.docs instead of DEB_INSTALL_DOCS_gnome-common.
  * Add ${misc:Depends}.

 -- Loic Minier <lool@dooz.org>  Mon, 09 Apr 2007 15:07:11 +0200

gnome-common (2.12.0-2) unstable; urgency=low

  * Bump up Standards-Version to 3.7.2.
    [debian/control, debian/control.in]
  * Clarify copyright versus license.
    [debian/copyright]
  * Simplify gnome-common depends.
    - Remove versionned dependencies always satisfied in testing and unstable.
      [debian/control, debian/control.in]
    - Change the automake dependency in automake1.9 | automaken.
      [debian/control, debian/control.in]
  * Move debhelper, cdbs, and gnome-pkg-tools from Build-Depends-Indep to
    Build-Depends.
    [debian/control, debian/control.in]
  * Bump Debhelper compatibility level to 5.
    [debian/compat, debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Thu, 15 Jun 2006 20:52:50 +0200

gnome-common (2.12.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: watch for 2.12 versions.
  * debian/patches/01_autogen_copy_files.patch: removed; fixed upstream.

 -- Jordi Mallach <jordi@debian.org>  Tue, 18 Oct 2005 19:23:11 +0200

gnome-common (2.8.0-3) unstable; urgency=medium

  * debian/patches/01_autogen_copy_files.patch: use --force only
    if $REQUIRED_AUTOMAKE_VERSION != 1.4 (closes: #281063).

 -- Jordi Mallach <jordi@debian.org>  Sun, 14 Nov 2004 01:01:18 +0100

gnome-common (2.8.0-2) unstable; urgency=low

  * debian/patches/01_autogen_copy_files.patch: restore and update
    this patch so all the bootstrap tools use --copy and --force
    consistently (closes: #279841).

 -- Jordi Mallach <jordi@debian.org>  Sun,  7 Nov 2004 18:48:17 +0100

gnome-common (2.8.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in: Add automake1.8 and automake1.9 to the automake
    alternatives, as they are now supported (closes: #269024).
  * debian/patches/01_autogen_copy_files.patch: removed.
  * debian/patches/02_autogen_required_versions.patch: updated.
  * debian/rules: adjust for new filenames, and install usage.txt with the
    rest of the documentation.

 -- Jordi Mallach <jordi@debian.org>  Sat,  2 Oct 2004 17:35:30 +0200

gnome-common (2.4.0-3) unstable; urgency=low

  * debian/control.in: change automake depends to
    automake1.4 | automake1.7 | automake1.6, as depending on automaken is
    wrong because we don't handle automake1.8 or automake1.9 (this will be
    fixed in the next upload) (closes: #231915).

 -- Jordi Mallach <jordi@debian.org>  Sun, 19 Sep 2004 01:11:58 +0200

gnome-common (2.4.0-2) unstable; urgency=low

  * debian/control.in:
    + woops, add gnome-pkg-tools to build-deps too (closes: #232324).
    + change section to "gnome", to match the override file.
  * debian/changelog: remove old emacs variables.

 -- Jordi Mallach <jordi@debian.org>  Thu, 12 Feb 2004 17:23:58 +0100

gnome-common (2.4.0-1) unstable; urgency=low

  * New maintainer.
  * Acknowledge NMU (closes: #221843).
  * debian/control: moved to control.in.
  * debian/control.in:
    + set myself as primary maintainer, add the GNOME Team to Uploaders.
    + bump debhelper build-dep to (>= 4.1.0) and add cdbs.
  * debian/rules: convert to cdbs.
  * patches/01_autogen_copy_files.patch: new, imported from Debian's diff.gz.
  * patches/02_autogen_required_versions.patch: revert change to automake
    required version, as some GNOME packages haven't been fixed yet and
    fail with Debian's gnome-common (thanks Malcolm; closes: #229571).

 -- Jordi Mallach <jordi@debian.org>  Mon,  2 Feb 2004 19:14:26 +0100

gnome-common (2.4.0-0.1) unstable; urgency=low

  * Non-Maintainer Upload.
  * New upstream release, which ends gnome-common's tour through Stone Age.
    + works with current GNOME CVS modules (closes: #221843).

