=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-common
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 7), cdbs, gnome-pkg-tools
Build-Depends-Indep: pkg-config, autotools-dev
Standards-Version: 3.9.1

Package: gnome-common
Architecture: all
Depends: ${misc:Depends}, autoconf, automake (>= 1:1.9), libtool, pkg-config, gettext, intltool, autopoint
Description: common scripts and macros to develop with GNOME
 gnome-common is an extension to autoconf, automake and libtool for the GNOME
 environment and GNOME using applications. Included are gnome-autogen.sh and
 several macros to help in GNOME source trees.
