=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-common/([\d\.]+)[02468]/ \
        gnome-common-(.*)\.tar\.gz
