## gnome-common 3.1.0

=== debian/changelog ===
gnome-common (3.1.0-0ubuntu1) oneiric; urgency=low

  * debian/watch: Move to *.tar.bz2 and look for unstable versions.
  * New upstream release:
    - gnome-autogen.sh: Don't print terminal codes if stdin isn't a tty
    - gnome-autogen.sh: Check for yelp.m4 with YELP_HELP_INIT

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 22 Aug 2011 14:30:24 +0200
