=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-common/([\d\.]+)/ \
        gnome-common-(.*)\.tar\.bz2
