## gnome-common 3.4.0.1

=== debian/changelog ===
gnome-common (3.4.0.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/patches/03_bashisms.patch.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 May 2012 14:54:34 +0200

gnome-common (3.1.0-1) unstable; urgency=low

  [ Martin Pitt ]
  * debian/watch: Switch to *.xz

  [ Michael Biebl ]
  * New upstream release.
  * debian/watch: Track unstable releases.
  * debian/control.in: Add Vcs-* fields.
  * Update debian/copyright using the machine-readable copyright format 1.0.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.3.
  * Bump mimimum required version of automake to 1.11.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Mar 2012 20:11:22 +0100
