## gnome-common 3.5.91

=== debian/changelog ===
gnome-common (3.5.91-0ubuntu2) quantal; urgency=low

  * Add missing semicolons to omf_timestamp rule
    (https://bugzilla.gnome.org/show_bug.cgi?id=685388).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Oct 2012 14:48:53 +0100

gnome-common (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 12 Sep 2012 09:12:14 +1200

gnome-common (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/patches/03_bashisms.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 27 Aug 2012 15:19:17 +1200
