## gnome-common 3.6.0

=== debian/changelog ===
gnome-common (3.6.0-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/patches/03_omf_shell_syntax.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 17:17:02 +1300
