## gnome-common 3.7.4

=== debian/changelog ===
gnome-common (3.7.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4.

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Sat, 01 Jun 2013 11:04:10 +0200

gnome-common (3.6.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 26 May 2013 00:33:25 +0200

gnome-common (3.6.0-1) experimental; urgency=low

  * New upstream release
  * Refreshed debian/patches/02_autogen_required_versions.patch.
  * debian/patches/03_bashisms.patch:
  - removed; applied upstream

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 10 Dec 2012 11:36:26 +0100
