## gnome-common 3.10.0

=== debian/changelog ===
gnome-common (3.10.0-1) unstable; urgency=low

  * New upstream release.
    - Use autoreconf instead of running the individual tools manually. This
      also means gnome-autogen.sh no longer fails with newer automake
      versions. Closes: #722231
  * Drop debian/patches/02_autogen_required_versions.patch, it no longer
    applies and the minimum required versions are available since a very long
    time now.
  * Wrap dependencies.

 -- Michael Biebl <biebl@debian.org>  Tue, 24 Sep 2013 13:11:33 +0200
