## gnome-common 3.12.0

=== debian/changelog ===
gnome-common (3.12.0-2) unstable; urgency=medium

  * Add 00upstream_lcov-1.11.patch: code-coverage: Support lcov 1.11.
    Cherry-picked from upstream git.
  * Bump Standards-Version to 3.9.5, no changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Thu, 10 Jul 2014 15:49:00 +0200

gnome-common (3.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 19:04:33 +0100
