## gnome-common 3.14.0

=== debian/changelog ===
gnome-common (3.14.0-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Drop AX_* macros, which are now in autoconf-archive. Depend on
    a new enough autoconf-archive instead. (Closes: #790936)

 -- Michael Biebl <biebl@debian.org>  Thu, 09 Jul 2015 13:46:18 +0200

gnome-common (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/00upstream_lcov-1.11.patch
    - new included in upstream release.
  * Remove debian/gnome-common.docs
    - usage.txt is now named README and is autoinstalled.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 24 Sep 2014 18:00:58 +0200
