=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,8 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+common-binary-indep:: fix-duplication
+
+fix-duplication:
+	rm -f -v debian/gnome-common/usr/share/aclocal/ax_check_enable_debug.m4
+	rm -f -v debian/gnome-common/usr/share/aclocal/ax_code_coverage.m4
