=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-common/([\d\.]+)/ \
        gnome-common-(.*)\.tar\.xz
