## gnome-common 3.18.0

=== debian/changelog ===
gnome-common (3.18.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Add debian/upstream/metadata

  [ Jeremy Bícha ]
  * Stop using debian/control.in and gnome-pkg-tools
  * Run wrap-and-sort
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 12:43:31 -0500

gnome-common (3.18.0-5) unstable; urgency=medium

  * Team upload
  * d/control.in: Update Vcs-* files for migration to salsa.debian.org
  * Add a lintian override for script-with-language-extension.
    The name gnome-autogen.sh is part of the package's (deprecated)
    upstream API, and will not be changed.
  * d/control.in: Use recommended debhelper compat level 13
  * d/control.in: Drop unnecessary Build-Depends-Indep on autotools-dev
  * d/control.in: Declare that the build does not require root
  * d/p/debian/gnome-autogen.sh-Emit-a-deprecation-warning-for-the-scrip.patch:
    Add a deprecation warning to the beginning of gnome-autogen.sh

 -- Simon McVittie <smcv@debian.org>  Mon, 19 Jun 2023 10:12:16 +0100

gnome-common (3.18.0-4) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Dec 2017 23:02:39 -0500

gnome-common (3.18.0-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark gnome-common Multi-Arch: foreign. (Closes: #842457)

  [ Michael Biebl ]
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Sun, 30 Oct 2016 01:38:22 +0200

gnome-common (3.18.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Convert from cdbs to dh.
  * Remove README.Debian as it contains a lot of outdated information.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 06 Jul 2016 18:51:07 +0200

gnome-common (3.18.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/rules: Use --with-autoconf-archive configure flag
    - replaces manual removal of ax_*.m4 as done in previous version.
  * Bump Standards-Version to 3.9.6

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 20 Oct 2015 18:24:32 +0200
