=== debian/control ===
Source: gnome-common
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: pkgconf
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-common.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-common

Package: gnome-common
Architecture: all
Multi-Arch: foreign
Depends: autoconf,
         autoconf-archive (>= 20150224),
         automake (>= 1:1.11),
         autopoint,
         gettext,
         intltool,
         libtool,
         pkgconf,
         ${misc:Depends}
Description: common scripts and macros to develop with GNOME
 gnome-common is an extension to autoconf, automake and libtool for the GNOME
 environment and GNOME using applications. Included are gnome-autogen.sh and
 several macros to help in GNOME source trees.
